Saltar al contenido principal
GET
JavaScript

Autorizaciones

Authorization
string
header
requerido

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Parámetros de ruta

id
string
requerido

Meter ID

Respuesta

Meter details

aggregation
Meter Aggregation · object
requerido
business_id
string
requerido
created_at
string<date-time>
requerido
event_name
string
requerido
id
string
requerido
measurement_unit
string
requerido
name
string
requerido
updated_at
string<date-time>
requerido
description
string | null
filter
null | Meter Filter · object

A filter structure that combines multiple conditions with logical conjunctions (AND/OR).

Supports up to 3 levels of nesting to create complex filter expressions. Each filter has a conjunction (and/or) and clauses that can be either direct conditions or nested filters.

Ejemplo:
Última modificación el 1 de abril de 2026